IDCVSSSummaryLast (major) updatePublished
CVE-2006-3177 7.5
PHP remote file inclusion vulnerability in Admin/rtf_parser.php in The Bible Portal Project 2.12 and earlier allows remote attackers to execute arbitrary PHP code via a URL in the destination parameter.
19-10-2017 - 01:29 23-06-2006 - 00:02
Back to Top Mark selected
Back to Top